How to install libghc-wai-app-file-cgi-dev on Debian Unstable (Sid)